export function getFont(name,url,cb){
	uni.loadFontFace({
	    family: name,
	    source: `url(${url})`,
	    success() {
			console.log('success')
	        cb()
	    },
	    fail(e) {
	        console.log('fail:' + e)
	    }
	})
}